{
	"format_version": "1.16.0",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "manalabs_scp:acid_gun"
		},
		"tags": ["crafting_table"],
		"pattern": [" GW", "RRR", "S  "],
		"key": {
			"R": {
				"item": "manalabs_scp:rib"
			},
			"S": {
				"item": "manalabs_scp:sting"
			},
			"W": {
				"item": "manalabs_scp:waste"
			},
			"G": {
				"item": "minecraft:slime"
			}
		},
		"result": {
			"item": "manalabs_scp:acid_gun"
		}
	}
}